@charset "utf-8";
/* CSS Document */

html {
    font-size: 10px;
    font-size: 62.5%;
    height: 100%;
}

body {
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 1.6em;
    line-height: 1.6;
    letter-spacing: 0.05em;
    height: 100%;
    color: #000;
	background: #fff;
	font-weight: 500;
	font-style: normal;
}

a:hover{
	color: #000;
	transition:0.2s;
}

img{
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

.all{
	max-width: 1920px;
	margin: 0 auto;
	overflow: hidden;
}

.pc-on{display: block;}
.sp-on{display: none;}

.pc-on480{display: block;}
.sp-on480{display: none;}

/* ヘッダー ------------------------------------------- */

header {
	width: 100%;
    background-color: rgba(255,255,255,0.9);
	position: absolute;
}

/* 言語切り替え */

.language{
    position: absolute;
    right: 15px;
	top: 15px;
	color: #A89156;
}

.language select{
	border: 1px solid #A89156;
	padding: 8px;    
	cursor: pointer;
}

.header--logo {
	padding: 50px;
	text-align: center;
}

.header--logo img {
}

/* PC用メニュー */

.header--menu {
    display: flex;
	gap:80px;
	justify-content: center;
	margin: 0 auto 15px;
	padding: 0 50px;
}

.header--menu a{
	font-size: 16px;
    font-weight: bold;
	color: #A89156;
}

.header--menu a:hover{
    color: #6E5F38;
}

/* モバイル用メニュー */

/*----- 上からスライドするメニュー -----*/
	
.menu-trigger {
		display: none;
	}

.nav-slide{
	display: none;
}


/* 共通 ------------------------------------------- */

main{
	margin: 0 auto;
}

.line{
	background: #A89156;
	height: 14px;
}

/* intro ------------------------------------------- */

.intro{
	/*
	background-image: url("../img/intro-bg.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	*/
	padding: 50px 50px 0;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.intro--title {
    text-align: center;
    color: #000;
    font-size: 42px;
    font-weight: bold;
	display: flex;
	flex-direction: column;
}

.intro--title-sub {
    font-size: 24px;
	color: #000;
}

.intro--img {
    margin: 50px auto 0;
	display: block;
}

/* origin-birth ------------------------------------------- */

.origin-birth{
	background: #F3F3F1 url("../img/origin-birth-bg.png");
	background-position: left top;
	background-repeat: repeat-y;
	background-size: contain;
	padding: 50px;
}

.origin-birth--box{
}

.origin-birth--title {
    text-align: center;
    color: #A89156;
    font-size: 60px;
    font-weight: bold;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	display: flex;
	flex-direction: column;
	padding: 50px 0 0;
}

.origin-birth--title-sub {
    font-size: 24px;
}

.origin-birth--item {
    max-width: 1115px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
	align-items: center;
	padding: 50px 0 100px;
}

.origin-birth-text{
	font-size: 14px;
	line-height: 2;
}

.origin-img{
	max-width: 480px;
	margin-right: 15%;
}

/* product ------------------------------------------- */

.product{
	padding: 50px 50px 150px;
}

.product--box {
    display: flex;
    max-width: 1115px;
    margin: 50px auto 150px;
	align-items: flex-start;
}

.product--name {
    color: #000;
    font-size: 42px;
    font-weight: bold;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	display: flex;
	flex-direction: column;
	padding: 30px 0 0;
}

.product--name-sub {
    font-size: 28px;
}

.product--info01 {
    font-size: 18px;
	margin: 10px 0 30px;
	line-height: 2;
}

.product--info02 {
    font-size: 14px;
	line-height: 2;
}

.product--info03 {
    font-size: 14px;
	line-height: 2;
}

.contact-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border: 1px solid #707070;
    font-size: 18px;
    font-weight: bold;
    max-width: 420px;
    margin: 0 auto;
}

.contact-btn--icon {
    margin-left: 10px;
}

.contact-btn:hover{
    color: #fff;
	border: 1px solid #6E5F38;
	background: #6E5F38;
}

/* message ------------------------------------------- */

.message{
	padding: 50px;
	background: #F9F9E8;
}

.message--box {
    display: flex;
    max-width: 1115px;
    margin: 50px auto 150px;
	align-items: flex-start;
}
.message--item01{
	margin-right: 15%;
}

.message--img {
    max-width: 480px;
}

.message--img-text {
    margin-top: 10px;
    font-size: 11px;
}

.message--text01{
	font-size: 28px;
	color: #A89156;
	margin-bottom: 30px;
}

.message--text02{
	font-size: 14px;
	margin-bottom: 20px;
}

.message--name{
	font-size: 16px;
	font-weight: bold;
	display: flex;
	flex-direction: column;
	text-align: right;
	margin-top: 50px;
}

.message--name-sub{
	font-size: 14px;
}


/* デザイン共通部分・下層ページ ------------------------------------------- */

.section {
    margin-top: 245px;
    padding: 50px 50px 150px;
}

.section--title {
    text-align: center;
    color: #A89156;
    font-size: 34px;
    font-weight: bold;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	display: flex;
	flex-direction: column;
	padding: 50px 0;
}

.section--title-sub {
    font-size: 13px;
}

.section--title02 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
	color: #A89156;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.section--text01 {
    text-align: center;
    font-size: 14px;
}

.section--box {
    max-width: 1115px;
	margin: 100px auto 0;
    font-size: 14px;
}

/* contact ------------------------------------------- */

.contact{
	max-width: 760px;
	margin: 0 auto;
}

.contact--wrap {
    display: flex;
    flex-direction: column;
}

.contact--item-wrap {
    display: flex;
    justify-content: flex-start;
    align-items: center;
	margin-bottom: 60px;
}

.contact--item01 {
    display: flex;
    gap: 10px;
    align-items: center;
    width: 28%;
	margin-right: 2%;
}

.contact--item01 span{
    color: #fff;
    background: #AC1A3F;
    font-size: 11px;
    padding: 2px 4px;
    height: 20px;
}

.contact--item-name02 {
    text-indent: 40px;
}

.contact--item02 {
    width: 70%;
	max-width: 520px;
}

.contact--item03-wrap {
    display: flex;
    width: 70%;
    justify-content: space-between;
    max-width: 520px;
	margin-top: -18px;
	align-items: center;
	gap: 20px;
}

.contact--item04-wrap {
    display: flex;
    width: 70%;
    justify-content: space-between;
    max-width: 520px;
	align-items: center;
	gap: 10px;
}

.contact--item03 {
    width: 100%;
}

.contact--item04 {
    width: 100%;
}

.contact--item05 {
    width: 70%;
	max-width: 520px;
}

.contact--item02 input, .contact--item03 input, .contact--item04 input{
    padding: 8px;
    border: 1px solid #ccc;
    background: #fff;
    height: 50px;
	text-align: left;
	width: 100%;
    max-width: 520px;
}

.contact--item02 select{
    padding: 8px;
    border: 1px solid #ccc;
    background: #fff;
    height: 50px;
	text-align: left;
	width: 100%;
    max-width: 520px;
}

.contact--item02 textarea {
    padding: 8px;
    border: 1px solid #ccc;
    background: #fff;
    height: 160px;
	text-align: left;
    display: block;
	width: 100%;
    max-width: 520px;
}

.contact--link {
    text-decoration: underline;
    padding-left: 32px;
	margin-top: 20px;
	display: block;
}

.contact--button-wrap {
    width: 280px;
	position: relative;
}

.contact--button-wrap img {
    position: absolute;
    right: 80px;
	top: 22px;
}

.contact--button {
    border: 1px solid #000;
    padding: 20px;
    text-align: center;
    width: 280px;
	position: relative;
	cursor: pointer;
}

.contact--button:hover {
    border: 1px solid #000;
    background: #000;
	color: #fff;
}

/* 送信確認画面のボタン */

.send-button {
    border: 1px solid #000;
    padding: 20px;
    text-align: center;
    width: 280px;
	position: relative;
	cursor: pointer;
	background: #333;
	color: #fff;
}

.send-button:hover {
    border: 1px solid #000;
    background: #000;
	color: #fff;
}

.syusei-button {
    border: 1px solid #ddd;
    padding: 15px;
    text-align: center;
    width: 280px;
    position: relative;
    cursor: pointer;
    color: #777;
    font-weight: bold;
    background: #ddd;
}

.syusei-button:hover {
    border: 1px solid #333;
    background: #333;
	color: #fff;
}

input#mailaddress2_id {
    margin-left: 0;
}

input[type=checkbox].a_form {
    width: 24px;
    height: 24px;
	margin-right: 8px;
}

.confirmationform-container01{
	display: flex;
    justify-content:flex-start;
	flex-wrap: wrap;
	max-width: 640px;
    margin: 0 auto;
}

.confirmationform-item01 {
    width: 22%;
    margin-bottom: 30px;
    margin-right: 2%;
    font-size: 16px;
    border-bottom: dashed 1px #ccc;
    padding: 0 0 8px 5px;
}

.confirmationform-item02{
	width: 76%;
    margin: 0 0 30px;
    font-weight: bold;
    border-bottom: dashed 1px #ccc;
    padding: 0 0 8px 5px;
}

.confirmationform-item03{
	width: 100%;
	margin-bottom: 30px;
	font-weight: bold;
}

.confirmationform-item04{
	width: 100%;
	margin-top: 30px;
	font-weight: bold;
	display: flex;
    flex-direction: column;
    gap: 30px;
}

/* 送信完了 */
.section--page{
	font-size: 18px;
	max-width: 760px;
	margin: 0 auto 120px;
}


/* フッター ------------------------------------------- */

.footer--inner{
	padding: 50px 50px 0;
	display: flex;
	flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer--menu01 {
    display: flex;
    gap: 80px;
    font-size: 11px;
    font-weight: bold;
	color: #A89156;
}

.footer--menu01 a:hover{
    color: #6E5F38;
}

.footer--menu02 {
    margin: 50px auto;
    font-size: 11px;
    font-weight: bold;
	color: #A89156;
}

.footer--menu02:hover{
    color: #6E5F38;
}

.footer--text {
    font-size: 11px;
    text-align: center;
    margin: 50px auto;
}

.footer--copy{
	font-size: 11px;
	padding: 10px;
	background: #A89156;
	color: #fff;
	width: 100%;
	text-align: center;
	height: 42px;
}

/* トップへ戻る */
#js-pagetop {
	position: fixed;
	width: 50px;
	height: 50px;
	bottom: 40px;
	right: 16px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 30;
	border: 1px solid #A89156;
	color: #A89156;
	font-size: 12px;
}

#js-pagetop:hover{
	transition: 0.2s;
	background: #A89156;
	color: #fff;
}


@media screen and (max-width:1080px){
	
	.header--menu {
    display: flex;
    gap: 50px;
    justify-content: center;
    margin: 0 auto 15px;
    padding: 0 50px;
}
	
	.origin-birth {
    padding: 50px;
}
	
	.origin-birth--item {
    max-width: 1115px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 50px 0 100px;
}
	
	.origin-img {
    max-width: 40%;
    margin-right: 6%;
}
	
	.product--box {
    display: flex;
    max-width: 1115px;
    margin: 50px auto 150px;
    align-items: center;
}
	
	.product--img {
    width: 50%;
}
	
	.message--item01 {
    margin-right: 10%;
}
	
	.message--img {
    max-width: 240px;
}
	
	
}


@media screen and (max-width:768px){
	
	.pc-on{display: none;}
	.sp-on{display: block;}
	
	/* ヘッダー ------------------------------------------- */
	
	.language {
    position: absolute;
    right: 0;
    top: 10px;
    color: #A89156;
    left: 10px;
    font-size: 12px;
}
	
	.header--logo {
    padding: 20px;
    text-align: center;
}
	
	.header--logo img {
    width: 100px;
}
	
	/* PC用メニュー */
	.header--menu {
    display: none;
}
	
	/* モバイル用メニュー */

/*----- 上からスライドするメニュー -----*/
	
	.menu-trigger {
		display: block;
		position: fixed;
		width: 36px;
		height: 44px;
		vertical-align: middle;
		cursor: pointer;
		top: 20px;
		right: 20px;
		z-index: 1001;
	}
	
	.menu-trigger span {
	  display: inline-block;
	  box-sizing: border-box;
	  position: absolute;
	  left: 0;
	  width: 100%;
	  height: 4px;
	  background-color: #A89156;;
	  transition: all .5s .2s;
	}
	
	.menu-trigger.active span {
	  background-color: #A89156;
	}
	.menu-trigger span:nth-of-type(1) {
	  top: 16px;
	}
	.menu-trigger.active span:nth-of-type(1) {
	  transform: translateY(12px) rotate(-45deg);
	}
	.menu-trigger span:nth-of-type(2) {
	  top: 28px;
	}
	.menu-trigger.active span:nth-of-type(2) {
	  opacity: 0;
	}
	.menu-trigger span:nth-of-type(3) {
	  bottom: 0;
	}
	.menu-trigger.active span:nth-of-type(3) {
	  transform: translateY(-12px) rotate(45deg);
	}
	
	.menu-trigger--menu {
    font-size: 10px;
    text-align: center;
	color: #A89156;
}
	
	.nav-slide {
		width: 100%;
		height: 100%;
		background-color: rgba(255, 255, 255, 0.95);
		color: #A89156;
		text-align: center;
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1000;
	}
	
	.nav-slide--logo {
    width: 100px;
    display: block;
    margin: 20px auto;
}
	
	.nav-slide ul {
		padding: 20px;
		width: 100%;
		margin: 0 auto;
		max-width: 840px;
		text-align: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
	.nav-slide ul a{
		color: #A89156;
		display: block;
		font-size: 16px;
		padding: 20px 0;
    	width: 100%;
		font-weight: bold;
	}
	
	.nav-slide ul a:hover{
		color: #A89156;
	}
	
	.nav-slide ul li {

	}
	
	.nav-slide ul li:last-child {
		margin-top: 40px;
	}

	.nav-slide ul li:last-child a {
		font-size: 11px;
	}
	
	.nav-slide--copy{
		font-size: 11px;
	}
	
	
	/* メインイメージ */
	.main-img img {
    height: 60vh;
    object-fit: cover;
    object-position: 26% top;
}
	
	/* intro */
	.intro {
    padding: 50px 20px 0;
}
	
	.intro--title {
    font-size: 26px;
}
	
	.intro--title-sub {
    font-size: 18px;
	margin-top: 30px;
}
	
	.intro--img {
    margin: 50px -20px 0;
    width: calc(100% + 40px);
    max-width: 910px;
    display: block;
}
	
	/* origin */
	.origin-birth {
    padding: 30px 20px;
}
	
	.origin-birth--title {
    font-size: 40px;
	padding: 30px 0 0;
}
	
	.origin-birth--title-sub {
    font-size: 15px;
}
	
	.origin-birth--item {
    max-width: 1115px;
    margin: 0 auto;
    display: flex;
    justify-content: left;
    align-items: flex-start;
    padding: 30px 0 50px;
    flex-direction: column;
}
	
	.origin-img {
    max-width: 100%;
    margin: 30px auto 0;
}
	
	/* product */
	.product {
    padding: 30px 20px 80px;
}
	
	.product--box {
    display: flex;
    max-width: 1115px;
    margin: 30px auto 120px;
    align-items: center;
    flex-direction: column;
}
	
	.product--item {
    text-align: center;
}
	
	.product--img02 {
    width: 170px;
}
	
	.product--name {
    font-size: 28px;
    padding: 30px 0 0;
}
	
	.product--name-sub {
    font-size: 18px;
}
	
	.product--info03 {
    text-align: left;
}
	
	.contact-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border: 1px solid #707070;
    font-size: 14px;
    font-weight: bold;
    max-width: 420px;
    margin: 0 auto;
}
	
	/* message */
	.message {
    padding: 30px 20px;
    background: #F9F9E8;
}
	
	.message--box {
    display: flex;
    max-width: 1115px;
    margin: 30px auto 80px;
    align-items: flex-start;
    flex-direction: column-reverse;
}
	
	.message--item01 {
    margin: 50px auto 0;
}
	
	.message--img {
    max-width: 100%;
}
	
	/* contact */
	
	.contact {
    max-width: 640px;
    margin: 0 auto;
}
	
	.contact--wrap {
    font-size: 14px;
}
	
	.contact--item01 {
    display: flex;
    gap: 5px;
    align-items: flex-start;
    width: 28%;
    margin-right: 2%;
    flex-direction: column;
	margin-top: -15px;
}
	
	.contact--item-name02 {
    text-indent: 0;
}
	

	/* 共通 */
	
	.section {
    margin-top: 120px;
    padding: 30px 20px 80px;
}
	.section--title {
    padding: 30px 0;
}
	
	.section--title02 {
    font-size: 20px;
    margin-bottom: 20px;
}
	
	.section--box {
    max-width: 1115px;
    margin: 100px auto 0;
    font-size: 14px;
}
	
	/* footer */
	.footer--menu01 {
    display: flex;
    gap: 50px;
    font-size: 11px;
    font-weight: bold;
    color: #A89156;
    flex-direction: column;
    align-items: center;
}
	
}

@media screen and (max-width:480px){
	
	.pc-on480{display: none;}
	.sp-on480{display: block;}
	
	.nav-slide ul a {
    color: #A89156;
    display: block;
    font-size: 16px;
    /* margin-bottom: 40px; */
    font-weight: bold;
    padding: 15px 0;
}
	
	/* メインイメージ */
	.main-img img {
    height: auto;
    object-fit: cover;
    object-position: center top;
	margin: 0 auto;
    width: 100%;
}
	
	.intro--title {
    font-size: 20px;
}
	
	.origin-img {
    max-width: 110%;
    margin: 30px -20px 0;
    width: calc(100% + 40px);
}
	
	.message--img {
    max-width: 110%;
    margin: 0 -20px;
}
	
	.section--title02 {
    font-size: 17px;
    margin-bottom: 20px;
}
	
	.section--text01 {
    text-align: left;
    font-size: 14px;
}
	
	.contact--item-wrap {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    margin-bottom: 60px;
    flex-direction: column;
}
	
	.contact--item01 {
    display: flex;
    gap: 5px;
    align-items: flex-start;
    width: 100%;
    margin-right: 0;
    flex-direction: initial;
    margin-top: 0;
    margin-bottom: 10px;
}
	
	.contact--item02 {
    width: 95%;
    max-width: 520px;
}
	
	.contact--item03-wrap {
    display: flex;
    width: 95%;
    justify-content: space-between;
    max-width: 520px;
    margin-top: 0;
    align-items: center;
    gap: 0;
    flex-direction: column;
}
	
	.contact--item03 {
    width: 100%;
    margin-bottom: 20px;
}
	
	.contact--item04-wrap {
    display: flex;
    width: 95%;
    justify-content: space-between;
    max-width: 520px;
    align-items: center;
    gap: 10px;
}
	
	.contact--item05 {
    width: 100%;
    max-width: 520px;
		text-align: center;
}
	
	.contact--button-wrap {
    width: 280px;
    position: relative;
    margin: 0 auto;
}
	
	/* 送信確認画面 */
	
	.confirmationform-item01 {
    width: 28%;
    margin-bottom: 30px;
    margin-right: 2%;
    font-size: 14px;
    border-bottom: dashed 1px #ccc;
    padding: 0 0 8px 5px;
}
	
	.confirmationform-item02 {
    width: 70%;
    margin: 0 0 30px;
    font-weight: bold;
    border-bottom: dashed 1px #ccc;
    padding: 0 0 8px 5px;
    font-size: 16px;
}
	
	.confirmationform-item04 {
    width: 100%;
    margin-top: 30px;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;
}
	
	.send-button {
    border: 1px solid #000;
    padding: 20px;
    text-align: center;
    width: 80%;
    position: relative;
    cursor: pointer;
    background: #555;
    color: #fff;
}
	
	.syusei-button {
    border: 1px solid #ccc;
    padding: 15px;
    text-align: center;
    width: 80%;
    position: relative;
    cursor: pointer;
    color: #777;
    font-weight: bold;
    background: #ddd;
}
	
	
}
